## python-ara 1.5.7

=== requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0

cliff
requests>=2.14.2

# API server dependencies can be found in setup.cfg extras
