## python-ara 1.4.3

=== debian/changelog ===
python-ara (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * d/control:
    - Fix requirements
    - Bump standards version
  * d/patches: Add use-remoteuserautentification-if-external-auth-defined.patch
  * d/rules: Remove --with systemd

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 14 Aug 2020 10:30:28 +0200

python-ara (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: Fix vcs url

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 25 Jun 2020 18:07:39 +0200

python-ara (1.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #956111)

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 07 Apr 2020 15:45:22 +0100
