=== debian/control ===
Source: python-ara
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-django (>= 2:2.1.5),
 python3-django-cors-headers,
 python3-django-filters,
 python3-django-health-check,
 python3-djangorestframework (>= 3.9.1),
 python3-dynaconf,
 python3-factory-boy,
 python3-pygments,
 python3-requests,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-sphinxcontrib.programoutput,
 python3-tzlocal,
 python3-whitenoise,
 python3-ruamel.yaml,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ara
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ara.git
Homepage: https://opendev.org/recordsansible/ara
Rules-Requires-Root: no

Package: python-ara-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ARA Records Ansible - doc
 ARA saves playbook results to a local or remote
 database by using an Ansible callback plugin
 and provides an API to integrate this data in
 tools and interfaces.
 .
 This package contains the documentation.

Package: ara-server
Architecture: all
Depends:
 adduser,
 python3-ara (= ${binary:Version}),
 python3-django (>= 2:2.1.5),
 python3-django-cors-headers,
 python3-django-filters,
 python3-django-health-check,
 python3-djangorestframework (>= 3.9.1),
 python3-dynaconf,
 python3-pygments,
 python3-tzlocal,
 python3-whitenoise,
 python3-ruamel.yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: ARA Records Ansible - Server
 ARA saves playbook results to a local or remote
 database by using an Ansible callback plugin
 and provides an API to integrate this data in
 tools and interfaces.
 .
 This package provides frontend for ARA service.

Package: ara-client
Architecture: all
Depends:
 python3-ara,
 ansible,
 ${misc:Depends},
 ${python3:Depends},
Description: ARA Records Ansible - Client
 ARA saves playbook results to a local or remote
 database by using an Ansible callback plugin
 and provides an API to integrate this data in
 tools and interfaces.
 .
 This package is ARA client metapackage.

Package: python3-ara
Architecture: all
Depends:
 python3-pbr,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ara-doc,
Description: ARA Records Ansible
 ARA saves playbook results to a local or remote
 database by using an Ansible callback plugin
 and provides an API to integrate this data in
 tools and interfaces.
 .
 This package contains Python library.
