## python-ara 1.5.7

=== debian/changelog ===
python-ara (1.5.7-1) unstable; urgency=medium

  * d/control: Bump dynaconf version
  * d/patches:
      - Remove use-remoteuserautentification-if-external-auth-defined.patch
      - Fix install-missing-files.patch
  * New upstream version (Closes: #997651)

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 01 Nov 2021 11:35:18 +0100
