## python-ara 1.5.8

=== doc/requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0
sphinx>=1.4
sphinx-rtd-theme
sphinxcontrib-programoutput

# For ara cli's programoutput
cliff

# For ara-manage cli's programoutput, we need to include server extra dependencies from setup.cfg
Django>=2.1.5,<3.0
djangorestframework>=3.9.1
django-cors-headers
django-filter
django-health-check
dynaconf[yaml]
tzlocal
whitenoise
pygments
