=== debian/changelog ===
python-ara (1.5.8-1.1ubuntu1) mantic; urgency=medium

  * d/p/use-tzlocal-name-api.patch: Make ara compliant with the tzlocal 4.0 api
    to make it compatible with Django 4.2 (LP: #2022089)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 03 Aug 2023 15:12:12 -0700

python-ara (1.5.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:41:24 +0200

python-ara (1.5.8-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 25 May 2022 11:57:11 +0200
