=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-ara
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
@@ -16,7 +17,7 @@
  python3-django-filters,
  python3-django-health-check,
  python3-djangorestframework (>= 3.9.1),
- python3-dynaconf,
+ python3-dynaconf (>= 3.0.0),
  python3-factory-boy,
  python3-pygments,
  python3-requests,
@@ -56,7 +57,7 @@
  python3-django-filters,
  python3-django-health-check,
  python3-djangorestframework (>= 3.9.1),
- python3-dynaconf,
+ python3-dynaconf (>= 3.0.0),
  python3-pygments,
  python3-tzlocal,
  python3-whitenoise,
