=== debian/rules ===
#!/usr/bin/make -f

export ARA_BASE_DIR = /tmp/
export PYBUILD_NAME = ara

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} manage.py test -v 2 ara" \
                dh_auto_test

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-ara-doc/usr/share/doc/python-ara-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
